--GENERATED ON: 05/12/2024 07:00:11


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['p-a-lws'] = {
	TEX_WIDTH=960,
	TEX_HEIGHT=504,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0833333333333333,0),
		[3]=v2fM(0,166666666666667,0),
		[4]=v2fM(0,25,0),
		[5]=v2fM(0,333333333333333,0),
		[6]=v2fM(0,416666666666667,0),
		[7]=v2fM(0,5,0),
		[8]=v2fM(0,583333333333333,0),
		[9]=v2fM(0,666666666666667,0),
		[10]=v2fM(0,75,0),
		[11]=v2fM(0,833333333333333,0),
		[12]=v2fM(0,916666666666667,0),
		[13]=v2fM(0,0,166666666666667),
		[14]=v2fM(0,0833333333333333,0,166666666666667),
		[15]=v2fM(0,166666666666667,0,166666666666667),
		[16]=v2fM(0,25,0,166666666666667),
		[17]=v2fM(0,333333333333333,0,166666666666667),
		[18]=v2fM(0,416666666666667,0,166666666666667),
		[19]=v2fM(0,5,0,166666666666667),
		[20]=v2fM(0,583333333333333,0,166666666666667),
		[21]=v2fM(0,666666666666667,0,166666666666667),
		[22]=v2fM(0,75,0,166666666666667),
		[23]=v2fM(0,833333333333333,0,166666666666667),
		[24]=v2fM(0,916666666666667,0,166666666666667),
		[25]=v2fM(0,0,333333333333333),
		[26]=v2fM(0,0833333333333333,0,333333333333333),
		[27]=v2fM(0,166666666666667,0,333333333333333),
		[28]=v2fM(0,25,0,333333333333333),
		[29]=v2fM(0,333333333333333,0,333333333333333),
		[30]=v2fM(0,416666666666667,0,333333333333333),
		[31]=v2fM(0,5,0,333333333333333),
		[32]=v2fM(0,583333333333333,0,333333333333333),
		[33]=v2fM(0,666666666666667,0,333333333333333),
		[34]=v2fM(0,75,0,333333333333333),
		[35]=v2fM(0,833333333333333,0,333333333333333),
		[36]=v2fM(0,916666666666667,0,333333333333333),
		[37]=v2fM(0,0,5),
		[38]=v2fM(0,0833333333333333,0,5),
		[39]=v2fM(0,166666666666667,0,5),
		[40]=v2fM(0,25,0,5),
		[41]=v2fM(0,333333333333333,0,5),
		[42]=v2fM(0,416666666666667,0,5),
		[43]=v2fM(0,5,0,5),
		[44]=v2fM(0,583333333333333,0,5),
		[45]=v2fM(0,666666666666667,0,5),
		[46]=v2fM(0,75,0,5),
		[47]=v2fM(0,833333333333333,0,5),
		[48]=v2fM(0,916666666666667,0,5),
		[49]=v2fM(0,0,666666666666667),
		[50]=v2fM(0,0833333333333333,0,666666666666667),
		[51]=v2fM(0,166666666666667,0,666666666666667),
		[52]=v2fM(0,25,0,666666666666667),
		[53]=v2fM(0,333333333333333,0,666666666666667),
		[54]=v2fM(0,416666666666667,0,666666666666667),
		[55]=v2fM(0,5,0,666666666666667),
		[56]=v2fM(0,583333333333333,0,666666666666667),
		[57]=v2fM(0,666666666666667,0,666666666666667),
		[58]=v2fM(0,75,0,666666666666667),
		[59]=v2fM(0,833333333333333,0,666666666666667),
		[60]=v2fM(0,916666666666667,0,666666666666667),
		[61]=v2fM(0,0,833333333333333),
		[62]=v2fM(0,0833333333333333,0,833333333333333),
		[63]=v2fM(0,166666666666667,0,833333333333333),
		[64]=v2fM(0,25,0,833333333333333),
		[65]=v2fM(0,333333333333333,0,833333333333333),
		[66]=v2fM(0,416666666666667,0,833333333333333),
		[67]=v2fM(0,5,0,833333333333333),
		[68]=v2fM(0,583333333333333,0,833333333333333),
		[69]=v2fM(0,666666666666667,0,833333333333333),
		[70]=v2fM(0,75,0,833333333333333),
		[71]=v2fM(0,833333333333333,0,833333333333333),
		[72]=v2fM(0,916666666666667,0,833333333333333),
	},
	FRAME_SIZES={
		[1]={WIDTH=80,HEIGHT=84},
		[2]={WIDTH=80,HEIGHT=84},
		[3]={WIDTH=80,HEIGHT=84},
		[4]={WIDTH=80,HEIGHT=84},
		[5]={WIDTH=80,HEIGHT=84},
		[6]={WIDTH=80,HEIGHT=84},
		[7]={WIDTH=80,HEIGHT=84},
		[8]={WIDTH=80,HEIGHT=84},
		[9]={WIDTH=80,HEIGHT=84},
		[10]={WIDTH=80,HEIGHT=84},
		[11]={WIDTH=80,HEIGHT=84},
		[12]={WIDTH=80,HEIGHT=84},
		[13]={WIDTH=80,HEIGHT=84},
		[14]={WIDTH=80,HEIGHT=84},
		[15]={WIDTH=80,HEIGHT=84},
		[16]={WIDTH=80,HEIGHT=84},
		[17]={WIDTH=80,HEIGHT=84},
		[18]={WIDTH=80,HEIGHT=84},
		[19]={WIDTH=80,HEIGHT=84},
		[20]={WIDTH=80,HEIGHT=84},
		[21]={WIDTH=80,HEIGHT=84},
		[22]={WIDTH=80,HEIGHT=84},
		[23]={WIDTH=80,HEIGHT=84},
		[24]={WIDTH=80,HEIGHT=84},
		[25]={WIDTH=80,HEIGHT=84},
		[26]={WIDTH=80,HEIGHT=84},
		[27]={WIDTH=80,HEIGHT=84},
		[28]={WIDTH=80,HEIGHT=84},
		[29]={WIDTH=80,HEIGHT=84},
		[30]={WIDTH=80,HEIGHT=84},
		[31]={WIDTH=80,HEIGHT=84},
		[32]={WIDTH=80,HEIGHT=84},
		[33]={WIDTH=80,HEIGHT=84},
		[34]={WIDTH=80,HEIGHT=84},
		[35]={WIDTH=80,HEIGHT=84},
		[36]={WIDTH=80,HEIGHT=84},
		[37]={WIDTH=80,HEIGHT=84},
		[38]={WIDTH=80,HEIGHT=84},
		[39]={WIDTH=80,HEIGHT=84},
		[40]={WIDTH=80,HEIGHT=84},
		[41]={WIDTH=80,HEIGHT=84},
		[42]={WIDTH=80,HEIGHT=84},
		[43]={WIDTH=80,HEIGHT=84},
		[44]={WIDTH=80,HEIGHT=84},
		[45]={WIDTH=80,HEIGHT=84},
		[46]={WIDTH=80,HEIGHT=84},
		[47]={WIDTH=80,HEIGHT=84},
		[48]={WIDTH=80,HEIGHT=84},
		[49]={WIDTH=80,HEIGHT=84},
		[50]={WIDTH=80,HEIGHT=84},
		[51]={WIDTH=80,HEIGHT=84},
		[52]={WIDTH=80,HEIGHT=84},
		[53]={WIDTH=80,HEIGHT=84},
		[54]={WIDTH=80,HEIGHT=84},
		[55]={WIDTH=80,HEIGHT=84},
		[56]={WIDTH=80,HEIGHT=84},
		[57]={WIDTH=80,HEIGHT=84},
		[58]={WIDTH=80,HEIGHT=84},
		[59]={WIDTH=80,HEIGHT=84},
		[60]={WIDTH=80,HEIGHT=84},
		[61]={WIDTH=80,HEIGHT=84},
		[62]={WIDTH=80,HEIGHT=84},
		[63]={WIDTH=80,HEIGHT=84},
		[64]={WIDTH=80,HEIGHT=84},
		[65]={WIDTH=80,HEIGHT=84},
		[66]={WIDTH=80,HEIGHT=84},
		[67]={WIDTH=80,HEIGHT=84},
		[68]={WIDTH=80,HEIGHT=84},
		[69]={WIDTH=80,HEIGHT=84},
		[70]={WIDTH=80,HEIGHT=84},
		[71]={WIDTH=80,HEIGHT=84},
		[72]={WIDTH=80,HEIGHT=84},
	},
	FRAME_INDEXS={
		['p-a-lw0047s']=1,
		['p-a-lw0048s']=2,
		['p-a-lw0045s']=3,
		['p-a-lw0046s']=4,
		['p-a-lw0049s']=5,
		['p-a-lw0052s']=6,
		['p-a-lw0053s']=7,
		['p-a-lw0050s']=8,
		['p-a-lw0051s']=9,
		['p-a-lw0038s']=10,
		['p-a-lw0039s']=11,
		['p-a-lw0036s']=12,
		['p-a-lw0037s']=13,
		['p-a-lw0040s']=14,
		['p-a-lw0043s']=15,
		['p-a-lw0044s']=16,
		['p-a-lw0041s']=17,
		['p-a-lw0042s']=18,
		['p-a-lw0065s']=19,
		['p-a-lw0066s']=20,
		['p-a-lw0063s']=21,
		['p-a-lw0064s']=22,
		['p-a-lw0067s']=23,
		['p-a-lw0070s']=24,
		['p-a-lw0071s']=25,
		['p-a-lw0068s']=26,
		['p-a-lw0069s']=27,
		['p-a-lw0056s']=28,
		['p-a-lw0057s']=29,
		['p-a-lw0054s']=30,
		['p-a-lw0055s']=31,
		['p-a-lw0058s']=32,
		['p-a-lw0061s']=33,
		['p-a-lw0062s']=34,
		['p-a-lw0059s']=35,
		['p-a-lw0060s']=36,
		['p-a-lw0011s']=37,
		['p-a-lw0012s']=38,
		['p-a-lw0009s']=39,
		['p-a-lw0010s']=40,
		['p-a-lw0013s']=41,
		['p-a-lw0016s']=42,
		['p-a-lw0017s']=43,
		['p-a-lw0014s']=44,
		['p-a-lw0015s']=45,
		['p-a-lw0002s']=46,
		['p-a-lw0003s']=47,
		['p-a-lw0000s']=48,
		['p-a-lw0001s']=49,
		['p-a-lw0004s']=50,
		['p-a-lw0007s']=51,
		['p-a-lw0008s']=52,
		['p-a-lw0005s']=53,
		['p-a-lw0006s']=54,
		['p-a-lw0029s']=55,
		['p-a-lw0030s']=56,
		['p-a-lw0027s']=57,
		['p-a-lw0028s']=58,
		['p-a-lw0031s']=59,
		['p-a-lw0034s']=60,
		['p-a-lw0035s']=61,
		['p-a-lw0032s']=62,
		['p-a-lw0033s']=63,
		['p-a-lw0020s']=64,
		['p-a-lw0021s']=65,
		['p-a-lw0018s']=66,
		['p-a-lw0019s']=67,
		['p-a-lw0022s']=68,
		['p-a-lw0025s']=69,
		['p-a-lw0026s']=70,
		['p-a-lw0023s']=71,
		['p-a-lw0024s']=72,
	},
};
